dtactionaction(file formats)

NAME
dtactionaction — XCDE action management actions

SYNOPSIS

Dtcreate [file]
ReloadActions

DESCRIPTION

The XCDE Action Creation Services support the following action management actions:

Dtcreate
    Open an empty view of the desktop action and data type editor.

Dtcreate file
    Open a view of the desktop action and data type editor and load the action and data type description file named by the pathname in the file argument. The description file must have been previously created by the desktop action and data type editor.

ReloadActions
    Reload the database of desktop actions.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).